<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">escrever notas</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR.html">Escrever notas</target>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_EDITOR_APPS.html">Escrever notas em aplicações</target>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html">Lista de notas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">lista de notas</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_LIST.html">Lista de notas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">receber notas</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER.html">Ver notas recebidas</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">editar notas</text>
      <target FeatureID="-1" href="NMAKE_HLP_MEMO_VIEWER_EDIT.html">Editar notas em aplicações</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">modelos de mensagens</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Escrever modelos de mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">criar modelos de mensagens</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Escrever modelos de mensagens</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Escrever modelos de mensagens</text>
      <target FeatureID="-1" href="NMAKE_HLP_TEMPLATE_EDITOR.html">Escrever modelos de mensagens</target>
   </keywords>
</keywords>